/*
  Author: Vinay Gupta
  Email: vinay.gupta@.com
  Website: - Uttar Pradesh Minorities Commission
  Date Created: 2025-05-06
  Description: This CSS file styles the website. It includes layout, typography, and color scheme adjustments.
  Version: 1.0
  License: -
*/
@font-face {
    font-family: "Open Sans", sans-serif;
    src: url(../fonts/OpenSans-Regular.ttf);
    font-weight: 400;
  }
  body{font-family: "Open Sans", sans-serif; margin: 0px; padding: 0px;}
  a{text-decoration: none;}
  /*scrollbar*/
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #afafaf; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #780000;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/*scrollbar*/
/*search*/
.searchbox .searchinfo input[type=text] {
  font-size: 11px;
   float: left;
   width: calc(100% - 55px);
   background: #fff;
   border: 1px solid #b2b2b2;
   box-shadow: 0px 1px 3px 0px #e0dfdf inset;
   padding: 3px 15px;
   height: 25px;
   border-radius: 0px;
}
.searchbox .searchinfo label{font-size:0px; position:absolute;}
.searchbox .searchinfo button {
   padding: 2px 10px;
   height: 25px;
 width:35px;
   font-size: 14px;
   border: 1px solid #b2b2b2;
   border-left: none;
   cursor: pointer;
   border-radius: 0px;
   border-top-right-radius: 20px;
   border-bottom-right-radius: 20px;
}
.searchbox .searchinfo button:hover {
 background: #083880;
 color:#fff;
}
.searchbox .searchinfo button strong {
  display: none;
}
.searchbox .searchinfo::after {
 content: "";
 clear: both;
 display: table;
}
/**/
.searchbox .searchinfo {
    position: relative;
}
.searchbox .searchinfo input[type=submit] {
    padding: 2px 10px;
    height: 25px;
    width: 35px;
    font-size: 14px;
    background-color: #ededed;
    color: #ededed;;
    border: 1px solid #b2b2b2;
    border-left: none;
    cursor: pointer;
    border-radius: 0px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;

}
.searchbox .searchinfo .searchform{position:relative;}
.searchbox .searchinfo .searchform:after{
         content: "\f002";
    position: absolute;
    right: 45px;
    top: 12px;
    font-family: FontAwesome;
    height: 0px;
    width: 0px;
    line-height: 0px;
    z-index:0;}

/*header*/
header.header{background-color: #ffffff;}
header.header ul.gigwul{    list-style-type: none;     font-size: 12px;
  padding: 0px;
  margin: 0px;}
header.header ul.gigwul li{    display: inline-block;
  vertical-align: top;
  font-size: 12px;
  padding: 5px;
  border-right: 1px solid #ccc;
  margin: 0px;}
  header.header ul.gigwul li:last-child{border:none}
header.header ul.gigwul li a{ color: #111; font-size: 14px;}
header.header ul.gigwul li a img{height: 20px;}
header.header ul.sociallink{   list-style-type: none;
  padding: 0px;    font-size: 12px;
  margin: 0px;     text-align: right;}
header.header ul.sociallink li{   display: inline-block;
  vertical-align: top;
  padding: 5px; font-size: 12px;
  border-right: 1px solid #ccc;
  margin: 0px;}
  header.header ul.sociallink li:last-child{border:none}
header.header ul.sociallink li a{ color: #111; font-size: 12px; font-weight: 500;}
/*Logo*/
section.navigation-menu.menu-secbg{}
section.navigation-menu.menu-secbg img.img-responsive.mainlogo {width: 100%;}
/*navbar*/
nav.navbar.navbar-expand-lg.p-0{background-color: #780000;}
nav.navbar.navbar-expand-lg a.nav-item.nav-link{color:#fff;}
nav.navbar.navbar-expand-lg a.nav-link.dropdown-toggle{color:#fff;}
nav.navbar.navbar-expand-lg .navbar-nav .nav-link{padding: 10px; color: #fff;}
.dropdown-item:focus, .dropdown-item:hover {
    color:#ffea00;
    background-color: #4b0000;
}
.dropdown-menu{background-color: #780000; color:#fff;}
nav.navbar.navbar-expand-lg .navbar-nav .nav-link, .dropdown-item{color:#fff;}
nav.navbar.navbar-expand-lg .navbar-nav .nav-link:hover{ color: #ffea00; background-color: #4b0000;}
/*Chief Minister & Members*/
.membersec{background: url(../images/minister-bg.jpg) center no-repeat; padding: 40px 0px; background-size: cover; background-attachment: fixed;}
.membersec .row.contbox{border: 2px solid #c6c6c5;    padding: 15px 5px;}
.membersec .row.contbox .cmbox{border: 2px solid #c6c6c5;  padding: 5px; text-align: center; background-color: #fff;}
.membersec .row.contbox .cmbox img{height: 185px;}
.membersec .row.contbox .cmbox h3{color: #780000; font-size: 28px; font-weight: 600;}
.membersec .row.contbox .cmbox p{color: #585858; font-weight: 500;}
.membersec .row.contbox .contentarea{ display: flex; justify-content: space-around;
    align-items: center;}
/*1*/
.membersec .row.contbox .contentarea .memberbox{border: 2px solid #c6c6c5;     text-align: center; background-color: #fff;
  margin: 0px 5px 0px 0px;     width: 100%; min-height: 280px;
  padding: 10px 3px;}
.membersec .row.contbox .contentarea .memberbox img{height: 130px; border: 1px solid #c6c6c5; border-radius: 3px;}
.membersec .row.contbox .contentarea .memberbox h3{font-size: 15px; color: #780000; font-weight: 600;
margin-top: 10px; margin-bottom: 5px;}
.membersec .row.contbox .contentarea .memberbox p{font-size: 14px; margin: 0px; line-height: 16px;}
.membersec .row.contbox .contentarea .memberbox a.btnreadmore{    color: #fff;
  background-color: #780000;
  border-radius: 3px;
  font-size: 14px;
  padding: 5px 15px;
  margin-top: 14px;
  display: inline-block;}
/*2*/
.membersec .row.contbox .contentarea .memberbox1{border: 2px solid #c6c6c5;     text-align: center; background-color: #fff;
  margin: 0px 5px;
  padding: 10px 3px; width: 100%; min-height: 280px;}
.membersec .row.contbox .contentarea .memberbox1 img{height: 130px; border: 1px solid #c6c6c5; border-radius: 3px;}
.membersec .row.contbox .contentarea .memberbox1 h3{font-size: 15px; color: #780000; font-weight: 600;
margin-top: 10px; margin-bottom: 5px;}
.membersec .row.contbox .contentarea .memberbox1 p{font-size: 14px; margin: 0px; line-height: 16px;}
.membersec .row.contbox .contentarea .memberbox1 a.btnreadmore{    color: #fff;
  background-color: #780000;
  border-radius: 3px;
  font-size: 14px;
  padding: 5px 15px;
  margin-top: 14px;
  display: inline-block;}
/*3*/
.membersec .row.contbox .contentarea .memberbox2{border: 2px solid #c6c6c5;     text-align: center; background-color: #fff;
  margin: 0px 0px 0px 5px; width: 100%; min-height: 280px;
  padding: 10px 3px;}
.membersec .row.contbox .contentarea .memberbox2 img{height: 130px; border: 1px solid #c6c6c5; border-radius: 3px;}
.membersec .row.contbox .contentarea .memberbox2 h3{font-size: 15px; color: #780000; font-weight: 600;
margin-top: 10px; margin-bottom: 5px;}
.membersec .row.contbox .contentarea .memberbox2 p{font-size: 14px; margin: 0px; line-height: 16px;}
.membersec .row.contbox .contentarea .memberbox2 a.btnreadmore{    color: #fff;
  background-color: #780000;
  border-radius: 3px;
  font-size: 14px;
  padding: 5px 15px;
  margin-top: 14px;
  display: inline-block;}
  /**/
.abtus{background: url(../images/aboutus-bg.jpg) center no-repeat; padding: 30px 0px 40px; background-size: cover; }
.abtus h3.heading{text-align: center; color: #740000; position: relative; margin-bottom: 40px; font-size: 30px; line-height: 36px; font-weight: 600;}
.abtus h3.heading span{color: #111; font-size: 22px;}
.abtus .heading::after{content: url(../images/aboutus-icon.png);     position: absolute;
bottom: -20px;
left: 0px;
right: 0px;}
.abtus p{color: #4b4b4b; font-size: 22px; text-align: justify;}
.abtus a.btnreadmore{color: #fff;
  background-color: #780000;
  display: block;
  border-radius: 3px;
  font-size: 18px;
  padding: 10px 10px;
  width: 150px;
  text-align: center;
  margin: 10px auto 30px;}
.abtus .services{background: url(../images/services-bg.jpg) center no-repeat; background-size: cover; padding: 10px;  
  text-align: center; border: 2px solid #949494; border-radius: 5px;}
  .abtus .services img{height: 70px;}
.abtus .services p{text-align: center; font-size: 14px; font-weight: 600; margin: 10px 0px;}
.abtus .services p a{color: #4b4b4b;}
/*News & Events, GO's Circulars, Act & Rules*/
.negcar{background: url(../images/tickerbg.jpg) center no-repeat; background-size: cover; 
  padding: 60px 0px 100px;     position: relative;}
/*Latest News & Happening Noitce & Circulars*/

.no-js .owl-carousel, .owl-carousel.owl-loaded {
  display: block;
}
.negcar .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: -20px;
  left: -20px;
  font-size: 70px;
}
.negcar .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 70px;
}
.negcar  .owl-theme .owl-dots .owl-dot span {
  width: 35px;
  height: 8px;
  margin: 10px 7px 10px;
}
.weblinks{background:url(../images/weblinks-bg.jpg) center no-repeat ; background-size: cover;
padding: 70px 40px 30px; border-radius: 30px; box-shadow: -1px 2px 6px #898484;     left: 0px;
right: 0px; position: absolute;}
/*footer*/
.ftrsec{background:url(../images/footer-bg.jpg) center no-repeat ; background-size: cover;
  padding: 180px 0px 0px;}
.ftrsec p{color: #fff; font-size: 15px;}
.ftrsec p a{color: #fff; text-decoration: underline;}
.ftrsec p.txtcounter{    text-align: center;
  border-top: 1px solid #ddd; color: #f4f4f4; margin: 0px;
  padding: 10px;}
.ftrsec .ftrlinks{background-color: #2c0000;}
.ftrsec .ftrlinks ul.ul-ftrlinks{list-style-type: none; padding: 0px; margin: 0px; text-align: center;}
.ftrsec .ftrlinks ul.ul-ftrlinks li{display: inline-block; padding: 12px 0px;}
.ftrsec .ftrlinks ul.ul-ftrlinks li a{color: #f4f4f4;  margin: 0px;
  border-right: 1px solid;
  padding: 0px 10px;}
.ftrsec .ftrlinks ul.ul-ftrlinks li:first-child a{padding-left: 0px;}
.ftrsec .ftrlinks ul.ul-ftrlinks li:last-child a{border: none;}
.inrftr .ftrsec{padding: 40px 0px 0px;}
/*custom css*/
@media only screen and (max-width: 4400px) and (min-width: 991px) 
{
.carousel-item-next img, .carousel-item-prev img, .carousel-item.active img{height:380px !important;}}
@media only screen and (max-width: 991px) and (min-width: 100px) 
{
.carousel-item-next img, .carousel-item-prev img, .carousel-item.active img{height:auto !important;}}
/*New ticker*/
.latestnew-box{ background-color:#fff; position:relative; padding: 0px;}
.breaking-news-ticker{
  display: block;
  width: 100%;
  border: solid 1px #969696;
  background: #e8e8e8;
  height: 40px;
  box-sizing: border-box;
  position: relative;
  line-height: 40px;
  overflow: hidden;
  border-radius: 0px !important;
  font-size: 16px;
}
.breaking-news-ticker *{
  box-sizing: border-box;
}
.breaking-news-ticker i{ padding-right: 5px;}
.breaking-news-ticker i.fa.fa-file-pdf { color: #c00;}
.breaking-news-ticker.bn-fixed-top{
  position: relative;
  left: 0;
  right: 0;
  top: 0;
}
.breaking-news-ticker.bn-fixed-bottom{
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  border-color: unset !important;
  border-width: 0px !important;
      height: 45px !important;
	  z-index:96 !important;
}

/*********************************/
/*title styles start**************/
.bn-label{
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  background-color: #780000 !important;
  text-align: center;
  color: #FFF;
  font-size:1.2em;
  z-index: 99;
  padding: 0px 15px;
  white-space: nowrap;
}
/*title styles end****************/



/*********************************/
/*news item style start **********/
.bn-news{
  position: absolute;
  left: 140px !important;
  top: 0;
  bottom: 0;
  height: 100%;
  right: 0;
  overflow: hidden;
}
.bn-news ul{
  display: block;
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
}
.bn-news ul li{
  white-space: nowrap;
  overflow:hidden !important;
  text-overflow: ellipsis;
  text-decoration: none;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
  position: absolute;
  width: 100%;
  display: none;
  color: #333;
}
.bn-news ul li a{
  white-space: nowrap;
  text-overflow: ellipsis;
  text-decoration: none;
  padding: 0 10px;
  color: #272727;
  position: relative;
  display: inline;
  overflow: hidden;
  font-size:.9em;
  transition: all .5s;
}
.bn-news ul li a:hover, .bn-news ul li a:focus{
  color: #9e0000;
}
.bn-news ul li a .dtype{display:none;}
.bn-loader-text{
  padding: 0 10px;
}
.bn-seperator{
  display: inline-block;
  float: left;
  margin-right: 15px;
  width: 30px;
  height: 40px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}
.bn-seperator.bn-news-dot{
  margin-right: 0;
}
.bn-seperator.bn-news-dot:after{
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: #333;
  border-radius: 50%;
  top: 50%;
  margin-top: -4px;
  left: 50%;
  margin-left: -4px;
}
.bn-prefix{
  color: #d65d7a;
  margin-right: 15px;
  padding-left: 10px;
}
.bn-positive{
  color: #0b8457;
  font-weight: bold;
}
.bn-negative{
  color: #dc2f2f;
  font-weight: bold;
}
/*news item style end ************/



/*********************************/
/*controls style start ***********/
.bn-controls{
  width: auto;
  right: 0;
  top: 0;
  bottom: 0;
  z-index:9;
  height: 100%;
  position: absolute;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.bn-controls button{
  width: 30px;
  float: left;
  height: 100%;
  cursor: pointer;
  border:none;
  border-left: solid 1px #EEE;
  text-align: center;
  background-color: #04091f;
  outline: none;
}
.bn-controls .prev-btn, .bn-controls .pause-btn, .bn-controls .next-btn{
  width: 30px;
  float: left;
  height: 100%;
  cursor: pointer;
  border:none;
  border-left: solid 1px #EEE;
  text-align: center;
  background-color: #04091f;
  outline: none;
}
.bn-controls .prev-btn:hover, .bn-controls .pause-btn:hover, .bn-controls .next-btn:hover{background-color: #505050;}
.bn-controls button:hover{
  background-color: #505050;
}

.bn-arrow {
  margin: 0;
  display: inline-block;
  height: 8px;
  position: relative;
  width: 8px;
  top: 18px;
  color:#000;
}
.bn-arrow::after {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;
  content: '';
  display: inline-block;
  height: 8px;
  left: 0;
  position: absolute;
  top: 0;
  width: 8px;
  color:#000;
}
.bn-arrow.bn-next {
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  left:-3px;
}
.bn-arrow.bn-prev {
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 3px;
}
.bn-arrow::after{
  border-color: #fff;
}
.bn-arrow::before{
  background-color: #fff;
}
.bn-play{
  position: relative;
  background: #fff;
  width: 0;
  height: 12px;
  display: inline-block;
  margin-left: -5px;
  top: 15px;
}
.bn-play::after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #fff;
  border-width: 8px;
  margin-top: -8px;
}
.bn-pause{
  position: relative;
  width: 0;
  height: 14px;
  display: inline-block;
  top: 15px;
  left:-1px;
}
.bn-pause::before{
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: 3px;
  background-color: #fff;
}
.bn-pause::after{
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: -3px;
  top:0px;
  background-color: #fff;
}
/*controls style end *************/
.carousel-caption.d-none.d-md-block h5{display:none;}
/*********************************/
.bn-direction-rtl{
  direction: rtl;
}
.bn-direction-rtl .bn-label{
  left: auto;
  right: 0;
}
.bn-direction-rtl .bn-controls{
  right: auto;
  left: 0;
}
.bn-direction-rtl .bn-seperator{
  margin-left: 15px;
  margin-right: 0;
  float: right;
}
.bn-direction-rtl .bn-prefix{
  margin-left: 15px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 10px;
}
.bn-direction-rtl .bn-controls button{
  border-left: none;
  border-right: solid 1px #EEE;
}

.bn-effect-scroll .bn-news ul{
  display: block;
  width: 100%;
  position: relative;
}
.bn-effect-scroll .bn-news ul li{
  display: list-item;
  float: left;
  position: relative;
  width: auto;
}
.bn-effect-scroll.bn-direction-rtl .bn-news ul li{
  float: right;
}
.bn-effect-scroll .bn-news ul li:after{content:'\f005'; font-family: "FontAwesome";}
.bn-effect-scroll .bn-news ul li span.arw{display:none;}
/*********************************/
/**/
button.theame.high-contrast.light{  padding: 3px;
    margin-right: 2px;
    margin-left: 0px;
        margin-top: 5px;
    line-height: 6px;
    border-radius: 50%;
    background-color: #fff;
    color: #111;
    height: 15px;
    float: left;
    width: 15px;
    font-size: 10px;
    border: 1px solid #000000;}
button.high-contrast.dark.contrast.theame{     padding: 3px;     margin-right: 0px;
	margin-left: 2px;
      margin-top: 5px;
    line-height: 6px;
    border-radius: 50%;
    background-color: #000;
    color: #fff;
	   height: 15px;
    float: left;
    width: 15px;
     font-size: 10px;
    border: 1px solid #000;}
/**/
/**************page-contentarea*******************/
.page-contentarea{padding:60px 0px;}
.page-contentarea ul.fontresize.newsticker{     list-style-type: decimal;
    padding: 0px 0px 0px 25px;}
.page-contentarea ul.fontresize.newsticker li.news-item{ border: 1px solid #ccc;
    padding: 5px 5px 5px 10px;
    margin: 3px 0px;}
.page-contentarea ul.fontresize.newsticker li.news-item .newsfdate{}
.page-contentarea ul.fontresize.newsticker li.news-item .newsfdate span.date{}
.page-contentarea ul.fontresize.newsticker li.news-item span.filetype{    font-size: 12px;}
.page-contentarea ul.fontresize.newsticker li.news-item span.datesize{    font-size: 12px;}
.page-contentarea ul.fontresize.newsticker li.news-item a{    display: block;}
.page-contentarea h3 {
    margin-top: 0px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    color: #780000;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
}
.page-contentarea h3:before {
    position: absolute;
    height: 3px;
    width: 10%;
    bottom: -2px;
    background-color: #780000;
    content: '';
}
/**/
.page-breadcrum{     background: url(../images/about-bg.png) no-repeat;
    background-size: cover;
    padding: 50px 0;}
.page-breadcrum .pagetitle{}
.page-breadcrum .pagetitle h3{    border: 2px solid #5c0000;
    padding: 5px 15px 5px 10px;
    border-radius: 5px;
    display: inline-block;
    background-color: #9d0000;
    color: #fff;}
/*pagination for plugin css*/
.hidden {
  display: none;
}

.pagination-container {
  width: calc(100% - 2rem);
  display: flex;
  align-items: center;
  position: relative;
  bottom: 0;
  padding: 1rem 0;
  justify-content: center;
}

.pagination-number,
.pagination-button{
  font-size: 1.1rem;
  background-color: transparent;
  border: none;
  margin: 0.25rem 0.25rem;
  cursor: pointer;
  height: 2.5rem;
  width: 2.5rem;
  border-radius: .2rem;
}

.pagination-number:hover,
.pagination-button:not(.disabled):hover {
  background: #fff;
}

.pagination-number.active {
  color: #fff;
  background: #0085b6;
}
/**/
/**/
.dir-border-left {
    border-left: 3px solid #000; position:relative;
}
 
.dir-border-right {
    border-right: 3px solid #000;
}
.dir-border-top {
    border-top: 3px solid #000;
}
.dir-border-bottom {
    border-bottom: 3px solid #000;
}
.txtboxes {
    box-shadow: 1px 2px 1px rgba(0,0,0,.3);
    background: #f5f8ff;
    background: -moz-linear-gradient(top, #f5f8ff 0%, #eb8080 100%);
    background: -webkit-linear-gradient(top, #f5f8ff 0%,#eb8080 100%);
   background: linear-gradient(to bottom, #f5f8ff 0%, #eb8080 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f8ff', endColorstr='#96bcff',GradientType=0 );
    border: 1px solid #380000;
    color: #111;
    padding: 5px 15px;
    text-align: center;
    font-weight: 700;
}
.dirdown {
    position: relative;
}
.dir td {
    color: #1a1a1a;
}
.dirdown:before {
    content: "\f0d7";
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
    color: #000;
    bottom: -17px;
    right: -10px;
    font-size: 30px;
	    -webkit-animation-name: highlighting-txt;
    -webkit-animation-duration: .8s;
    animation-name: highlighting-txt;
    animation-duration: .8s;
    animation-iteration-count: infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes highlighting-txt {
 from {
color: #eabe00;
}
to {
	color: #083880;
}
}

/* Standard syntax */
@keyframes highlighting-txt {
 from {
color: #eabe00;
}
to {
	color: #083880;
}
}
/*search*/
.search-results {
    padding: 2rem;
}
.search-post-list li {
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
}
.search-post-list li h2 {
    font-size: 1.2rem;
}
/*responsive*/
@media only screen and (max-width: 1200px) and (min-width: 992px) 
{
    nav.navbar.navbar-expand-lg .navbar-nav .nav-link{padding: 8px;
    font-size: 1em;}
}

@media only screen and (max-width: 992px) and (min-width: 769px) 
{
    
}
@media only screen and (max-width: 580px) and (min-width: 200px) 
{
	.membersec .row.contbox .contentarea{display: block;}
	.membersec .row.contbox .contentarea .memberbox, .membersec .row.contbox .contentarea .memberbox1,
	.membersec .row.contbox .contentarea .memberbox2{margin: 10px 0px;}
	.abtus .services{margin: 10px 0px;}
}
